.doc-links {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-12);
}

.doc-link {
  display: inline-flex;
  align-items: center;
  gap: var(--spacing-4);
}

.doc-link fbh-icon {
  --icon-size: 20px;
  color: var(--color-brand-blue-450);
  flex-shrink: 0;
}

.doc-link a,
.doc-link[href] {
  font-size: var(--font-size-component-md);
  font-weight: 500;
  color: var(--color-brand-blue-450);
  text-decoration: none;
}

.doc-link a:hover,
.doc-link[href]:hover {
  text-decoration: underline;
}

.doc-links-mt {
  margin-top: var(--spacing-16);
}
